Description

Section 4.6.4.1 in the 301 jCleanCim template has, for CIM18, a new paragraph on BusbarSection and Junction classes. We've had
a request to evaluate the following and update this section accordingly:

1. Can we have 2 BusbarSections on 1 ConnectivityNode?
2. Can we have BusbarSection & Junction on 1 ConnectivityNode.

We need to discuss if this is a UML restriction or should if it should be applied at the Profile level.

Proposed Solution
We recommend that the existing description in the BusbarSection class be changed to read:

"A conductor, or group of conductors, with negligible impedance, that serve to connect other conducting equipment within a single
substation. The BusbarSection class is intended to represent physical parts of bus bars no matter how that bus bar is constructed.

Voltage measurements are typically obtained from voltage transformers that are connected to busbar sections. A bus bar section
may have many physical terminals but for analysis is modelled with exactly one logical terminal.”

For the Junction class update the description to:
"A point where one or more conducting equipments are connected with zero resistance.

The Junction class is intended to provide a place to associate additional information to a connectivity node which connects two or
more equipment terminals. Examples include a tee-point or the connection point between two switches.

The Junction class is intended to provide a method to associate additional information, for instance Location, to a ConnectivityNode.
Examples include a T-point or the connection point between two switches. Typically, BusbarSection objects and Junction objects are
represented by different symbols on diagrams."

Decision

This was reviewed on 11-Jun-2024 at the Joint Hybrid Meeting in Tokyo and the proposed changes approved. This should be applied
to CIM18vi2

Release Notes

The description of BusbarSection was changed to "A conductor, or group of conductors, with negligible impedance, that serve to
connect other conducting equipment within a single substation. The BusbarSection class is intended to represent physical parts of
bus bars no matter how that bus bar is constructed.

Voltage measurements are typically obtained from voltage transformers that are connected to busbar sections. A bus bar section
may have many physical terminals but for analysis is modelled with exactly one logical terminal.”

The description of Junction was changed to "A point where one or more conducting equipments are connected with zero resistance.

The Junction class is intended to provide a place to associate additional information to a connectivity node which connects two or
more equipment terminals. Examples include a tee-point or the connection point between two switches.

The Junction class is intended to provide a method to associate additional information, for instance Location, to a ConnectivityNode.
Examples include a T-point or the connection point between two switches. Typically, BusbarSection objects and Junction objects are
represented by different symbols on diagrams."

History

#1 - 06/11/2024 11:52 PM - Todd Viegut
- Proposed Solution updated

#2 - 06/11/2024 11:55 PM - Todd Viegut
- Standard(s) changed from IEC 61970-310 to IEC 61970-301

- Decision updated

#3 - 09/04/2024 10:45 AM - Chavdar Ivanov

- Status changed from New to Open

#4 - 09/09/2024 09:51 AM - Chavdar Ilvanov

- Status changed from Open to In Progress

- Base Release changed from CIM18 to CIM18v12

- Solution to be Applied To changed from CIM18 to CIM18v12
- Solution Version set to CIM18v12

- Solution Applied By set to Chavdar Ilvanov

- Completion Date set to 09/09/2024

- Release Notes updated

#5 - 09/09/2024 09:51 AM - Chavdar lvanov

- Status changed from In Progress to Closed
